Subject: Re: [manet] New Version Notification for draft-cole-manet-report-mib-00

From: "Cole, Robert G." <[email-masked]>
Date: Tue, 28 Apr 2009 12:07:30 -0400

To all:

We had discussed this MIB at the last meeting in San Francisco.  This essentially acts as a front-end which generates local performance reports based upon specified performance counters from other co-located MIBs.  In a sense, this provides an 'RMON-lite' offline reporting capability which may be useful for devices which are somewhat autonomous in operation or connected to a network which has bandwidth constraints where polling for performance statistics is neither desirable or practical.

This eliminates the need to add these capabilities to other MANET MIBs, e.g., SMF-MIB, DYMO-MIB, etc.  Hence, I'll be pulling the ReportsGroup from the SMF-MIB and not adding the ReportsGroup to the other MIBs.

Thanks,
Bob

________________________________________
From: IETF I-D Submission Tool [[email-masked]]
Sent: Tuesday, April 28, 2009 11:56 AM
To: Cole, Robert G.
Cc: [email-masked]; [email-masked]
Subject: New Version Notification for draft-cole-manet-report-mib-00

A new version of I-D, draft-cole-manet-report-mib-00.txt has been successfuly submitted by Robert Cole and posted to the IETF repository.

Filename:        draft-cole-manet-report-mib
Revision:        00
Title:           Definition of Managed Objects for Reporting Performance Counters' Statistics
Creation_date:   2009-04-28
WG ID:           Independent Submission
Number_of_pages: 42

Abstract:
This memo defines a portion of the Management Information Base (MIB)
for use with network management protocols in the Internet community.
In particular, it describes objects for configuring autonomous report
generation on any device that supports MIBs containing counter
objects for performance monitoring.  This allows a management station
to instruct a device to build off-line reports to be collected
asynchronously by the management station.

The IETF Secretariat.